/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */
 @import 'bootstrap/scss/bootstrap';


 .to-left {
   float:left;
 }

 .to-right {
   float: right;
 }

 .pad-top {
   padding-top: 10px;
 }

 .pad-left {
   padding-left: 10px;
 }

 .some-padding {
   padding-top: 5px;
   padding-bottom: 5px;
 }

 .marg-left {
   margin-left: 5px;
 }

 .block {
   display: flex;
   padding-left: 5px;
 }

 .italic {
  font-style: italic;
 }

 .crossed-italic {
   font-style: italic;
   text-decoration: line-through
 }
